* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    display: none;
}

.container {
    width: 1120px;
    margin: 0 auto;
}

main {
    display: flex;
    flex-wrap: nowrap;
}

aside {
    width: 30%;
    background-color: rgb(7, 139, 210);
    padding: 30px;
    color: white;
}

aside > img {
    display: block;
    width: 80%;
    margin: 0 auto;
}

.coord {
    width: 80%;
    margin: 0 auto;
    border-top: 3px solid white;
    border-bottom: 3px solid white;
    margin-top: 20px;    
}

.coord div {
    display: flex;
    justify-content: flex-start;
    margin: 10px 0;
    width: 100%;
}

.coord img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.coord div p, .coord div p a {
    color: white;
    font-size: 18px;
    text-decoration: none;
    display: block;
}

.prpro a {
    text-decoration: none;
    color: darkred;
    font-weight: 700;
}

.competences, .langues {
    width: 80%;
    margin: 0 auto;    
    border-bottom: 3px solid white;
    margin-top: 20px;
    padding-bottom: 20px;
}

section {
    width: 70%;
    padding: 30px 90px 30px 30px;
    background-color: rgba(188, 240, 235, 0.184);
}

.name-heading {
    font-size: 42px;
    border-bottom: 7px solid black;
    width: 70%;
    margin-bottom: 10px;
}

h2 {
    margin: 20px 0;
}

h1, h2 {
    text-transform: uppercase;
}

.prpro p {
    padding-bottom: 40px;
    border-bottom: 4px solid black;
}

ul {
    list-style-type: '- ';
}

.parcpro-item {
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(184, 175, 175, 0.423);
    margin-bottom: 20px;
}

.parcpro-item_poste-periode {
    display: flex;
    justify-content: space-between;
    font-weight: bold;
    margin: 10px 0 0 0;
}

.parcpro-item__employeur {
    font-weight: bold;
    margin: 0 0 5px 0;
}

.parcpro-item p {
    line-height: 24px;
}